#ifndef ___FRAME0_H
#define ___FRAME0_H
extern void _frame0();
extern int _CurrentFrame;
extern void FreeCurrentFrame();
extern void hmi_GotoFrame(int nFrame);
extern void hmi_TimerTrigger();
extern void hmi_TurnBacklight(int bOn);
extern int g_TimerTicksCount;

extern tCanvasWidget LabelWidget6;
extern tCanvasWidget LabelWidget5;
extern void OnHotSpotWidget7Click(tWidget *pWidget);

extern void OnHotSpotWidget13Click(tWidget *pWidget);

extern void OnHotSpotWidget10Click(tWidget *pWidget);

extern tCanvasWidget LabelWidget11;
extern void OnHotSpotWidget16Click(tWidget *pWidget);

extern void OnHotSpotWidget14Click(tWidget *pWidget);

extern void OnHotSpotWidget18Click(tWidget *pWidget);

extern tCanvasWidget LabelWidget20;
extern void OnFrame12Paint(tWidget *pWidget, tContext *pContext);
extern void OnFrame28Paint(tWidget *pWidget, tContext *pContext);

extern tCanvasWidget CanvasFrame1;
extern tCanvasWidget CanvasFrame2;

extern void InitWidget1();
extern void InitWidget2();

extern void FreeWidget1();
extern void FreeWidget2();


extern void _frame1();
extern void _frame2();

#endif
